[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: apt-get o dpkg impazzito?



hai avuto un segmentation fault la volta precedente che hai usato apt-get o dpkg ?
a me si e' corrotto in quel modo

On Fri, Aug 01, 2003 at 10:55:43AM +0200 or thereabouts, Baldasar wrote:
> Ciao a Tutti!
> 
> Vorrei sapere come ci si deve comportare/cosa significa, quando ci si trova di 
> fronte a questa situazione:
> 
> cicciopollo:/var/lib/dpkg/OLDavailable# apt-get install locales
> Reading Package Lists... Done
> Building Dependency Tree... Done
> The following NEW packages will be installed:
>   locales
> 0 packages upgraded, 1 newly installed, 0 to remove and 15  not upgraded.
> Need to get 0B/3392kB of archives. After unpacking 9204kB will be used.
> Preconfiguring packages ...
> dpkg: parse error, in file `/var/lib/dpkg/available' near line 1:
>  field name `ll' must be followed by colon
> E: Sub-process /usr/bin/dpkg returned an error code (2)
> cicciopollo:/var/lib/dpkg/OLDavailable#
> 
> Si leggono da qualche parte gli error-code?
> 
> E' forse dovuto al fatto che il mio sources.list ? corposo, o c'? qualche cosa 
> che non quaglia nel mio debian?
> 
> Grazie cmq e Ciao!
> 
> Debian Woody 3r0 / Kernel 2.4.18 bf24 / kde 3.1.3
> -- 
> Lunga Vita & Prosperit?
> =/\=                      T.N.G
> --------------------------------------
> -->   Icq# 15528430  <---
> --------------------------------------
> 
> 
> --
> To UNSUBSCRIBE, email to debian-italian-request@lists.debian.org
> with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
> 

-- 
andrea@tasso.info



Reply to: